import SettingGeneral from "@/components/administrator/SettingGeneral/setting.general";
import { description } from "@/config/default";
import { getGeneralSettings } from "@/models/settings";

const GeneralSettings = async () => {
  let result = await getGeneralSettings();

  if (!result) result = description;

  return <SettingGeneral generalSetting={result} />;
};

export default GeneralSettings;
